@charset "UTF-8";
/* CSS Document */


html{
	height:100%;
}

body{
font-size: 15px;
height: 100%;
background-color: #000;
margin: 0;
	
line-height:160%;
color:#fff;
font-family:'Lucida Grande',
 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',
 Meiryo, メイリオ, sans-serif;
}

img{
border-width:0;
}

#wrapper{
min-width:900px;
margin:0 auto;
height:900px;
position: relative;
background-image: url(img/bg1.jpg);
background-repeat:no-repeat;
background-position: center top;
}


#contents{	
width: 1000px;
margin:0 auto 0;
position: relative;
padding-top:350px;
}

body#index #contents{
	background-image:url(../images/main.jpg);
	background-repeat:no-repeat;
}

body#result #contents{
	background-image:url(../images/result-header.jpg);
	background-repeat:no-repeat;
}

body#result #contents img{
	display:block;
	margin:5px auto;
}


#contents .title{
	height: 230px;
	display:none;
}

body#result #contents .title{
	height:260px;
	position:relative;
}

body#result #contents .title img{
	position:absolute;
	right:22px;
	bottom:18px;
	display:inline;
	margin:0;
}
	
body#index #contents .title{
	height:400px;
}

.title img{
	/*position:absolute;
	top:225px;
	left:20px;*/
}


body#result #contents table{
	width:752px;
	border-collapse:collapse;
	margin:0 auto 30px auto;
}


body#result #contents tr{
	vertical-align:top;
}

body#result #contents th,
body#result #contents td{
	padding:5px;
	border:1px #919191 solid;
	text-align:left;
	font-size:14px;
}

body#result #contents th{
	width:40px;
	background-color:#CCC;
	font-size:12px;
	color:#333;
	font-weight:bold;
	text-align:center;
}

body#result #contents td{
	background-color:#FFF;
	color:#333;
}

body#result #contents #comment{
	width:737px;
	color:#F1F1F1;
	margin:0 auto;
	line-height:1.5;
	font-size:14px;
}
body#result #contents #comment p{
	text-align:right;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
}


#contents #detail{
	width:762px;
	margin:0 auto;
	margin-top:30px;
	text-align:center;
}

#contents #detail table{
	width:762px;
	border-collapse:collapse;
}


#contents #detail tr{
	vertical-align:top;
}

#contents #detail th,
#contents #detail td{
	padding:10px;
	border:1px #aaa solid;
	text-align:left;
	line-height:1.5;
}

#contents #detail th{
	width:70px;
	background-color:#5d6e77;
	color:#fff;
	font-weight:bold;
}

#contents #detail td{
	background-color:none;
	background-image:url(../images/tableBg.png);
	color:#333;
}

#join{
	margin:30px auto 80px auto;
}

.option{
	color: #000;
	margin: 35px 0 0 5px;
	font-weight: bold;
	position:relative;
}

.option a{
	width:150px;
	height:150px;
	display:block;
}

#footer{
	position:relative;
	left:0;
	width:95%;
	margin:0 auto 0;
	bottom:0;
	overflow:hidden;
}
#footer img{
	width:100%;
}

#footer .line{
margin-bottom:20px;
}


/*-----------*/

.hide{
	display:none;
}

.c_atentiontxt{
	margin-top:40px;
	margin-left:15px;
	color:#d00;
	font-weight:bold;
	font-size:18px;
}

#c_check{
	color:#900;
	display:none;
}

.clear{
	display:none;
	clear:both;
}



/*-------enquete-------*/

#alert,#confirm {margin:-20px auto 0;color:#fff;width:970px;}
#alert p{ color:#900; }

.enquete{
background-position: bottom;
background-repeat: repeat-x;
}

#body_id_confirm .question,
#body_id_finish #c_finish{
}


#body_id_finish #c_finish{
margin-top:40px;
}


address{
color:#fff;
font-size:10px;
margin:8px 0 0;
text-align:center;
}



/* footerも同様に個別cssでカスタマイズ可能 */

.description{
width:760px;
margin:20px 0 0 20px;
}

.description em{
font-weight:bold;
color:#c00;
}

.group{
margin:0 0 40px 0;
}

.group_desc{
margin:0 0 0 20px;
color:#036;
}

.group_title{
width:780px;
}


.question{overflow:hidden; }
.question_desc{ text-indent:1em; color:#993300; clear:both; }
.question_title{ margin:0em 0em 0em 0em;  display:none;}/*doa5*/

span.text{ margin:0.5em 1em 0.5em 1em; word-wrap:break-word; overflow:auto; }

.no_float{ clear:left; }
.go_float{
float: left !important;
float: none;
width: 150px;
}

#body_id_confirm .no_float{
float:left;
display:none;
}

.w_min{ width:17%; }
.w_sml{ width:20%; }
.w_med{ width:40%; }
.w_lrg{ width:60%; }
.w_big{ width:80%; }


h2{font-size:20px; font-weight:bold; margin:0 auto 0 ; padding:14px 0 0; width:760px; text-align:center; color:#000 } /* content title */
h3{font-size:14px; font-weight:bold; margin:10px 0 5px; border-left:10px solid #36C; text-indent:0.3em; border-bottom:1px solid #36C; } /* group_title */
h3,h4{color:#333; }
h4{font-weight:bold;}
h4{float:left; }
h4{width:715px;padding:3px;border-color:#817D5B;border-width:0 0 1px 0;border-style:dotted;color:#363526; } /* question_title */

.question_title em{  font-size:10px; font-weight:bold; color:#c00; }

/* submit button */

#btn_area{
height: 53px;
width: 500px;
margin: 60px auto 50px;
text-align: center;
display:block;
}

#btn_area input{
font-size:16px;
font-weight:bold;
}


#btn_area #btn_bck,
#btn_area #btn_nxt{
width: 240px;
height: 53px;
cursor: pointer;
display: block;
margin: 0 auto;
color: #fff;
padding: 4px 0 10px;
line-height: 100%;
border: none;
behavior: url(/script/lib/iepngfix/iepngfix.htc);
position: relative;
}

#body_id_form #btn_nxt{
width: 400px;
height: 68px;
background-size:contain;
cursor: pointer;
display: block;
margin: 0 auto;
color: #fff;
padding: 4px 0 10px;
line-height: 100%;
border: none;
behavior: url(/script/lib/iepngfix/iepngfix.htc);
position: relative;
}

#btn_area #btn_bck:hover,
#btn_area #btn_nxt:hover{
 filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

#btn_area input:active{ outline:none; }
#btn_area input:visited{ outline:none; }

#btn_area #btn_nxt{float:right;}	
#btn_area #btn_bck{float:left;}

#body_id_form #btn_area #btn_nxt{float:none; margin:0 auto;}	

/* V exclusive V*/

#finish,#error{ width:700px; margin:0 auto; overflow:hidden; } /* ページの構成内容上　必要であれば　個別cssでカスタマイズ */

/* finish */
#finish	p{ margin:0.5em 1em 0.5em 1em; }

/* error */
#error h3{ border-left:10px solid #930; border-bottom:1px solid #930; color:#930 }
#error #alert{ width:700px; }

.btn_close {
margin-top:30px;
text-align:center;
}

#body_id_form #btn_nxt {
text-indent: -9999px;
background-image: url(img/btn_vote.jpg);
background-position: 0 0;
}

#body_id_confirm #btn_bck {
text-indent:-9999px;
background:url(img/btn_back.png) 0 0;
z-index: 100;
}

#body_id_confirm #btn_nxt {
text-indent:-9999px;
background:url(img/btn_ok.png) 0 0;
z-index: 100;
}


/*----form----*/


#body_id_form .option{
position:relative;
width:135px;
height:90px;
float:left;
margin:25px 0 0 5px;
}

#body_id_form .enquete{
margin-left:10px;
}


#body_id_form .option:hover{
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

#body_id_form .option input{
position:absolute;
top:0px;
left:0px;
width:132px;
height:90px;
margin:0px;

display:block;
z-index:100;

filter:alpha(opacity= 0);
-moz-opacity: 0;
opacity: 0;
}

#body_id_form .option img{
display:block;
position:relative;
z-index:50;
}




#body_id_form .option label {
display: block;
width: 150px;
height:40px;
margin-top: 10px;
text-indent:9999em;
background-image:url("img/btn_select.jpg");
display:none;
}

#body_id_form #wrapper{
min-width:900px;
margin:0 auto;
height:1900px;
position: relative;
background-image: url(img/bg2.jpg);
background-repeat:no-repeat;
background-position: center top;
}

#body_id_form #contents{
width: 1000px;
margin:0 auto 0;
position: relative;
padding-top:330px;
}

#body_id_form .option label.select{
display: block;
width: 150px;
height:40px;
margin-top: 10px;
text-indent:9999em;
background-image:url("img/btn_selected.jpg");
}

#body_id_form #btn_area{
height: 53px;
width: 500px;
margin: 60px auto 50px;
text-align: center;
display:none;
}



/*---confirm---*/


#body_id_confirm #contents{
width: 1000px;
margin:0 auto 0;
position: relative;
padding-top:340px;
}

#body_id_confirm #wrapper{
min-width:900px;
margin:0 auto;
height:1350px;
position: relative;
background-image: url(img/bg2.jpg);
background-repeat:no-repeat;
background-position: center top;
}

#body_id_confirm .option{
text-align:center;
}

#body_id_confirm .option{ text-indent:1.2em;}

#body_id_confirm #c_check {
display:none;
}


/*---finish---*/

#body_id_finish #contents{
width: 1000px;
margin:0 auto 0;
position: relative;
padding-top:520px;
}


#body_id_finish .btn_finish{
display:block;
margin:90px auto 90px;
width:700px;
}


/*---error---*/


#body_id_error #contents{
width: 1000px;
margin:0 auto 0;
position: relative;
padding-top:550px;
}

#body_id_error #footer{
margin:100px auto 0;
}

#body_id_error #alert{
display:none;
}


/*---common---*/


.mo:hover{
filter:alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}


